---
- 
  #files.yaml
  #Files initially inserted into the system. Canned responses have their own
  #method for attachments; however, this file will make it easier to add
  #things like inline images.
  #NOTE: If the files aren't attached to something by the installer, they
  #bill be cleaned up shortly after installation (by the autocron).
  #---
  key: b56944cb4722cc5cda9d1e23a3ea7fbc
  name: powered-by-osticket.png
  type: image/png
  encoding: base64
  data: |
    iVBORw0KGgoAAAANSUhEUgAAANoAAAAoCAYAAACYR+TJAAAKQ2lDQ1BJQ0MgcHJvZmlsZQAAeNqd
    U3dYk/cWPt/3ZQ9WQtjwsZdsgQAiI6wIyBBZohCSAGGEEBJAxYWIClYUFRGcSFXEgtUKSJ2I4qAo
    uGdBiohai1VcOO4f3Ke1fXrv7e371/u855zn/M55zw+AERImkeaiagA5UoU8Otgfj09IxMm9gAIV
    SOAEIBDmy8JnBcUAAPADeXh+dLA//AGvbwACAHDVLiQSx+H/g7pQJlcAIJEA4CIS5wsBkFIAyC5U
    yBQAyBgAsFOzZAoAlAAAbHl8QiIAqg0A7PRJPgUA2KmT3BcA2KIcqQgAjQEAmShHJAJAuwBgVYFS
    LALAwgCgrEAiLgTArgGAWbYyRwKAvQUAdo5YkA9AYACAmUIszAAgOAIAQx4TzQMgTAOgMNK/4Klf
    cIW4SAEAwMuVzZdL0jMUuJXQGnfy8ODiIeLCbLFCYRcpEGYJ5CKcl5sjE0jnA0zODAAAGvnRwf44
    P5Dn5uTh5mbnbO/0xaL+a/BvIj4h8d/+vIwCBAAQTs/v2l/l5dYDcMcBsHW/a6lbANpWAGjf+V0z
    2wmgWgrQevmLeTj8QB6eoVDIPB0cCgsL7SViob0w44s+/zPhb+CLfvb8QB7+23rwAHGaQJmtwKOD
    /XFhbnauUo7nywRCMW735yP+x4V//Y4p0eI0sVwsFYrxWIm4UCJNx3m5UpFEIcmV4hLpfzLxH5b9
    CZN3DQCshk/ATrYHtctswH7uAQKLDljSdgBAfvMtjBoLkQAQZzQyefcAAJO/+Y9AKwEAzZek4wAA
    vOgYXKiUF0zGCAAARKCBKrBBBwzBFKzADpzBHbzAFwJhBkRADCTAPBBCBuSAHAqhGJZBGVTAOtgE
    tbADGqARmuEQtMExOA3n4BJcgetwFwZgGJ7CGLyGCQRByAgTYSE6iBFijtgizggXmY4EImFINJKA
    pCDpiBRRIsXIcqQCqUJqkV1II/ItchQ5jVxA+pDbyCAyivyKvEcxlIGyUQPUAnVAuagfGorGoHPR
    dDQPXYCWomvRGrQePYC2oqfRS+h1dAB9io5jgNExDmaM2WFcjIdFYIlYGibHFmPlWDVWjzVjHVg3
    dhUbwJ5h7wgkAouAE+wIXoQQwmyCkJBHWExYQ6gl7CO0EroIVwmDhDHCJyKTqE+0JXoS+cR4Yjqx
    kFhGrCbuIR4hniVeJw4TX5NIJA7JkuROCiElkDJJC0lrSNtILaRTpD7SEGmcTCbrkG3J3uQIsoCs
    IJeRt5APkE+S+8nD5LcUOsWI4kwJoiRSpJQSSjVlP+UEpZ8yQpmgqlHNqZ7UCKqIOp9aSW2gdlAv
    U4epEzR1miXNmxZDy6Qto9XQmmlnafdoL+l0ugndgx5Fl9CX0mvoB+nn6YP0dwwNhg2Dx0hiKBlr
    GXsZpxi3GS+ZTKYF05eZyFQw1zIbmWeYD5hvVVgq9ip8FZHKEpU6lVaVfpXnqlRVc1U/1XmqC1Sr
    VQ+rXlZ9pkZVs1DjqQnUFqvVqR1Vu6k2rs5Sd1KPUM9RX6O+X/2C+mMNsoaFRqCGSKNUY7fGGY0h
    FsYyZfFYQtZyVgPrLGuYTWJbsvnsTHYF+xt2L3tMU0NzqmasZpFmneZxzQEOxrHg8DnZnErOIc4N
    znstAy0/LbHWaq1mrX6tN9p62r7aYu1y7Rbt69rvdXCdQJ0snfU6bTr3dQm6NrpRuoW623XP6j7T
    Y+t56Qn1yvUO6d3RR/Vt9KP1F+rv1u/RHzcwNAg2kBlsMThj8MyQY+hrmGm40fCE4agRy2i6kcRo
    o9FJoye4Ju6HZ+M1eBc+ZqxvHGKsNN5l3Gs8YWJpMtukxKTF5L4pzZRrmma60bTTdMzMyCzcrNis
    yeyOOdWca55hvtm82/yNhaVFnMVKizaLx5balnzLBZZNlvesmFY+VnlW9VbXrEnWXOss623WV2xQ
    G1ebDJs6m8u2qK2brcR2m23fFOIUjynSKfVTbtox7PzsCuya7AbtOfZh9iX2bfbPHcwcEh3WO3Q7
    fHJ0dcx2bHC866ThNMOpxKnD6VdnG2ehc53zNRemS5DLEpd2lxdTbaeKp26fesuV5RruutK10/Wj
    m7ub3K3ZbdTdzD3Ffav7TS6bG8ldwz3vQfTw91jicczjnaebp8LzkOcvXnZeWV77vR5Ps5wmntYw
    bcjbxFvgvct7YDo+PWX6zukDPsY+Ap96n4e+pr4i3z2+I37Wfpl+B/ye+zv6y/2P+L/hefIW8U4F
    YAHBAeUBvYEagbMDawMfBJkEpQc1BY0FuwYvDD4VQgwJDVkfcpNvwBfyG/ljM9xnLJrRFcoInRVa
    G/owzCZMHtYRjobPCN8Qfm+m+UzpzLYIiOBHbIi4H2kZmRf5fRQpKjKqLupRtFN0cXT3LNas5Fn7
    Z72O8Y+pjLk722q2cnZnrGpsUmxj7Ju4gLiquIF4h/hF8ZcSdBMkCe2J5MTYxD2J43MC52yaM5zk
    mlSWdGOu5dyiuRfm6c7Lnnc8WTVZkHw4hZgSl7I/5YMgQlAvGE/lp25NHRPyhJuFT0W+oo2iUbG3
    uEo8kuadVpX2ON07fUP6aIZPRnXGMwlPUit5kRmSuSPzTVZE1t6sz9lx2S05lJyUnKNSDWmWtCvX
    MLcot09mKyuTDeR55m3KG5OHyvfkI/lz89sVbIVM0aO0Uq5QDhZML6greFsYW3i4SL1IWtQz32b+
    6vkjC4IWfL2QsFC4sLPYuHhZ8eAiv0W7FiOLUxd3LjFdUrpkeGnw0n3LaMuylv1Q4lhSVfJqedzy
    jlKD0qWlQyuCVzSVqZTJy26u9Fq5YxVhlWRV72qX1VtWfyoXlV+scKyorviwRrjm4ldOX9V89Xlt
    2treSrfK7etI66Trbqz3Wb+vSr1qQdXQhvANrRvxjeUbX21K3nShemr1js20zcrNAzVhNe1bzLas
    2/KhNqP2ep1/XctW/a2rt77ZJtrWv913e/MOgx0VO97vlOy8tSt4V2u9RX31btLugt2PGmIbur/m
    ft24R3dPxZ6Pe6V7B/ZF7+tqdG9s3K+/v7IJbVI2jR5IOnDlm4Bv2pvtmne1cFoqDsJB5cEn36Z8
    e+NQ6KHOw9zDzd+Zf7f1COtIeSvSOr91rC2jbaA9ob3v6IyjnR1eHUe+t/9+7zHjY3XHNY9XnqCd
    KD3x+eSCk+OnZKeenU4/PdSZ3Hn3TPyZa11RXb1nQ8+ePxd07ky3X/fJ897nj13wvHD0Ivdi2yW3
    S609rj1HfnD94UivW2/rZffL7Vc8rnT0Tes70e/Tf/pqwNVz1/jXLl2feb3vxuwbt24m3Ry4Jbr1
    +Hb27Rd3Cu5M3F16j3iv/L7a/eoH+g/qf7T+sWXAbeD4YMBgz8NZD+8OCYee/pT/04fh0kfMR9Uj
    RiONj50fHxsNGr3yZM6T4aeypxPPyn5W/3nrc6vn3/3i+0vPWPzY8Av5i8+/rnmp83Lvq6mvOscj
    xx+8znk98ab8rc7bfe+477rfx70fmSj8QP5Q89H6Y8en0E/3Pud8/vwv94Tz+4A5JREAAAAZdEVY
    dFNvZnR3YXJlAEFkb2JlIEltYWdlUmVhZHlxyWU8AAADKGlUWHRYTUw6Y29tLmFkb2JlLnhtcAAA
    AAAAPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4g
    PHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENv
    cmUgNS42LWMwMTQgNzkuMTU2Nzk3LCAyMDE0LzA4LzIwLTA5OjUzOjAyICAgICAgICAiPiA8cmRm
    OlJERiB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1u
    cyMiPiA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5h
    ZG9iZS5jb20veGFwLzEuMC8iIHhtbG5zOnhtcE1NPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8x
    LjAvbW0vIiB4bWxuczpzdFJlZj0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL3NUeXBlL1Jl
    c291cmNlUmVmIyIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ0MgMjAxNCAoTWFj
    aW50b3NoKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo2RTJDOTVERUE2NzMxMUU0QkRDRERG
    OTFGQUY5NERBNSIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo2RTJDOTVERkE2NzMxMUU0QkRD
    RERGOTFGQUY5NERBNSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAu
    aWlkOkNGQTc0RTRGQTY3MTExRTRCRENEREY5MUZBRjk0REE1IiBzdFJlZjpkb2N1bWVudElEPSJ4
    bXAuZGlkOkNGQTc0RTUwQTY3MTExRTRCRENEREY5MUZBRjk0REE1Ii8+IDwvcmRmOkRlc2NyaXB0
    aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+i/72ygAAFwtJ
    REFUeNrsXQmcU9XVPy97MslkZoBhcRiQXTY30M+tKCqoLQr287O2LvUr1taFuiButUoVwa32U4tS
    tNU6VkRUpCwFZdEyqGyCoKyC7IsCM8zCTJKX992b/G9z5k6SyQxQccz5/Q4kk5f37rv3/M/5n3Pv
    uzGGDx9OWTk2pNp00tju71Oxfy9RxP1da35LoZOF7hd6m9DtjT6DJTTfpNI1Hrr6rTyy2SyyGc1j
    bG1Z887KEZILhJ4n9MdCr2j0t6NC80xauN5NP5sSpLAAXXMBmRRH1j6+1+ISWig0V6hdaA0i0r4m
    RjQFmV2N/rY/SktEJBv6Rj5ZAmQtfVGKWlmgZeW7Ka2Enip0gNDThLYX6gXgJLuJCA0JPSh0ldDp
    QmcJPZDBue34X4K0otGUUQBtxlYX7SuzU492YYpEm1fHZ4H2/ZCOQq8U+r9Cu2X4nd5CrxK6TOhI
    oQvSHJsjdBgD87tCxwn9bUZXkhAVADt0yCBfjtnsQJbN0Zq/eITeLnQhDL9bE84hI+BcoffjfMnk
    V4iSHDr3A9gNR7OgSbO3OemJ0hwqyo02y4HIAq35SmuhU4X+QehxR8BOHgGNvAA5naSbRULvTRO5
    fi00P+2ZnRbVfuOgSYt91Ca3eeVlWerY/OUEoW8K7XWEz3sucru9QmsBuNZpHHY/ipf6H0xHG7cd
    tNGUtR5qF8gCLSvfHZFR5pWjADIlPuR8mcrvKF7NHJuS3wrqWOiPxnKz5lTSz1LH5i2SKvb/lq4t
    49FSocuFVrG/y0JJyzpHylTMI/7JNWn+Gg9FIgYZRvMdlGxEO+ZcX+Rwvv1zaspk8ZGT9UJ/InSH
    0A5Cfyn0MuR338Tvz4q792CU5q300KSVXpq20U1uQSGN5jysWcs+hryeEaWS7aeQGfYKq2t09U3m
    Sncl+bucPC7/D93Cw0K/BFVcR/FCST8R56aTXQDMb8bQ9OVeB/30pQK6ZUaQJi73kddhkcdhNe+x
    zZr3sSPSo28+FKSQPUxeq9H+XUaOntrfSoVOBACDR7n544W+Voca+qIhcSMhGcUOltvpwDYXPVjq
    pzmbXFQVMsjvsqh7qwiZAmPR5o2zLNCOKXphCGuzbLT6QDH1z98Se52hBIReo/1NRpShFF9i1eYo
    N/05oaMSrRGRKydKq9Z7aPGXbuqQH6EFW1z0aGkOtfNHYzQxJycesU3r+zG2jrPPPjtr4ceQTJu/
    jN7c3Yv6t9gk3HzGfvAsipfdlZQBeN8gtmwQ2uIoNFcu0xpBatWICMJyneLjc3LJFFedtclNCwXQ
    DFeUct0ierVonqs+shHtO5mnWZTnqooXRSyPMN6MXL5cMe9i7x8SugSv5SLhJ4S+kcF4y/zqddBM
    WczIo3g53ym0EvleWwCbUPRYVucMgg5OWOGlzbudVCgiWY+2iXWL31eQZYF2DIrdiFJV2EM1NUHy
    2EOZ0EdZNj+Rvf9A6KvaMWuEVlN8gjmdyEnuB1jK6KPEKpByRMoigPZMoYOEzo4BPSpAGDTpqz1O
    yndaFGoZiRU5viVwyfbKJWHt8X6P0HlCD2WBlpWY+O21tKKiDZXs7EvDO39IVOtv6CuDKb4eUclf
    EcW4dKHU6xSJGWNJ7FWeyLFCIpRW2qrIVmc+TMp2FFemU+Ixm3zyWLu27nDRsMl5tO2gnVp4o3JS
    rR3FJ7cjoLAp/QvFV5pIqlsg1I32ygi6sQndKCPyPUIHMor7Q6HbskDLSkwsEUgcJMvdtSjxGxSf
    B04pMpqpsCcXD7+b5JiuGrXULyrP8CdyWp9LRNz7Vh6dKCjf1WcJjB2yxZsQe4DGUJNdYVnHILlq
    34o9QrOdCiI0fm6AVm53Uve2kViORvFV/3JRcxXOkEpk5NwEGnq+9DcUfyLgeaE3ZaljVo6KFLiq
    6f293ejk4A7qJZRC/lRgywOFU/JP0DtdTk55sVgZ3no34rYecxy00X3zAvTkh35qL6jfrA1uqg4b
    tLfSRsN619DICyqIDsRmltuJ5rSMNSnX3EWe6KFFS3z01moPFbc0FcgI+RwBNA1JLvLClpR4ts3b
    xC6MasA2G4ioR0qOR1/3htOYkQVaejFgHE5441CK4zw4pgZe/sgkGDaTdtQEaFVZEfUK7I1HtuTz
    anLerC9e70SOpYukYd1TmqPbmkltwrdMnJUbGvteIGadnVrLAoZBMza6Y2sPDwig5XssGjmgUtyx
    QFe1USWgsFrkZPO31xjjV232hm+elidyS4odx0r2ivZVMMM3Wd6nRH4mFyqvB9jy0f+VhzF+/+mF
    Jj1QSDoJ78dlgdawyIF+AbmPfNRkNMWfOubSh+LrCtvjmHuO1MWjAlTHuStosizzi4jWOXd3qs16
    5PxYAK+/BP3S5QYth0uAzE4vUtvwzc/MzA3dMy1IhYFoK59hFQtweW12K9LKZ8mnpTe38kUj87Y6
    6eqSAiq58oAE2xLqWjt4+QbXzoF3Fckqia9Lcag4V+BRgMwFgMi2PATwe1ieJp3So5R4UFRSzztQ
    xJEg/COcl5uasiXCtyftGchIL7xkgZaiJkHxeakO+D+ZlRegsuVMasiHCzbhkD0isjkcoXQ5Gl+o
    uzJJHiTb9QDpS+0s2i0i2WgBshee+Wcu3f52sLA437zJYYs9qNmeXU1WKhdELXqyYzA6f/J6N3nf
    yaNHz68oL3k9v3zSp15budO6tmNh5BZxgT7RulFqi9DHKb5iRJev2Wt5g59KQOP91mOY5aRLlreh
    oKNsZX8WaA1LhNHFAymo40F4bhn9dh+NRjgNk0q2nUJ3dyolR2xezZbMiyr5RPtMVtz+hqoglylR
    03jA5jHXThBU8Tdv5p3RLt98zmWnU6JW7D5ehNHI/OgHQi+RGo7SvccHzXFTRd72xT47Ld7uFDQx
    +nSv9qERpmlExeeTjThVlH0nH9EZIvRPQs8Qep2WI/GczcXed6L4lgt2ODu5hOwfSbpGPsg6GNS5
    EBGzEuOwgOJPEDRE5eWzcpeC1gbhjMZT3W3yLqb4FEYhJaY45IqbSayCeSL6upOGp4vhhGXbKhxI
    4E5Fw2ajAnQ1xedLFiPBrkySmwxC4ufFRRfBMxHj2TZQCJWgy/0kihFWNzID9uM7HtzoHlAiGTH6
    w5PIuaD54PLEDKEV2rkeg9QFXHkTqNUg5CgWqnL/IqpXsj4TnZWDqt16FvpT8X0bixTqfD9Bn8g2
    TqP4igx5zotwDjlIq5IAoq2KHsQ2wjEMizYfyqdQ1B4HWn1pzSIPp42yUjcGxRIlkgbeT97oxI37
    7dGLH2tDVSFqL0A2MeCyegnKJ/OJW4R+peV316P6N1YAcV+uK/Z96phvXmUYNCIUNraJjr3CqA/0
    c4T+Hbb0IcXXXHLiymueSk4CrVTylyRAk1H3Tqq/rlPJ+aCl6ebMJBt5WihfFvU663vpwOQTB1cB
    LJSkDbcBL4MQuXW5BBpz1g54hufRsHFo6A/YF+aC56vQLp/efQmeiosc7GcovmJbGtZz8Ew34/xS
    RqHkK68lH6Eowd9Hwzgi8DQSpHKB6inaNVbCGBaCNkmP2RlG9Q067yAGWFI+ObHaUTtHKdq0Eu/v
    pvgTwF6W00zIsFLGI4vM0y5jfxsF4C/CoPXANS9k1El6Zjm5LOeb5gh9T2crPns4vgayvnhx7yrq
    7sBruYJe31pgNaLKcrl1wNx1Hvq6yqAWvugdIpJJkM1FW3UHVItctQrRcYzI32blui3pDM+14s26
    L0k0JTi0ezDGNyJXK2ugH6sBvFSFjEdhX+lkEwJDOrb2qAYy2cbhuN92AN1Z7PO1yC27o997wLb6
    MMefTuw2Vv3xwuD7ITH9mnmIFwGaAgBAgUxGmXnoQB869jp45hA6rC8rRZ/DrnUuXgcQZj0wCAmy
    VxjIViJihRCmS9AZNawzR6DthGh0Hgy4I8ArwfUZPj8L9+DHvT2C9pgwjn0wns4ZdKDJvNcQtHUN
    /laItso5rCmMZnTRvH47vJ5XnzlYdMh0xoojKQo2RXj9OXKi8+E4uLwf619LgMwfpWcXBOgOkZcV
    5kT7ipzsBqyavysJyLi8ChuQ7OFarfT+dZrvLUDfR/DdTMryqaLdTRrIwmAf0vFeTvENgl5GEAil
    yKsJx93I3s9gICMUuM5iTOVGRNp+lHjWjkA3n4TTHwU6ydv+IWzyMRnAbBqXlSf+OUBwKYtiA+EB
    BlBiTuZVUK7zcazirPcBBAvx/nSA6DgYnZIilieqDVwmIcKqBbK34yZPR0fXgmLeC24dZmBdC8ow
    EufoBk49HG0/kRLPa/XC69sZWO9GJD8XFLWxMgYU/GJQChWxBsHYlXC2MJgZ63v1EkVBGW9ov4x8
    rupk+Vke67dFLMdxalFlmDDX7VRg0stLfDRiZi4V5ETJZov1h4zab7Ponk7URPh/w4Gq0v09bCx1
    2YExuVyjpI2VdhTfVYuLvO5QsJp3wEKuR1/7KTEXpwC7A06fb6mwBIGhlqUQQ9jnEsR/xucm0oH7
    2OeXgc08AVBxfv82qq6ynWNtWpiewOZiPsYJlFwEo1WG8QSjAv+CJyAY+Hn4PiHctka+5Ee0LAcF
    zUfkCLLKTU8WyWYgD8oBdVHn7AvA1eD9bniqqYiKqkjwGXJMFzzcNIo/Zi/lF6BxUqaD6hJKyr8H
    jcmkEiVlBSKjicgyjh1zIRzWp4whqByvJ/N+y+twDSNKZREP5bkrUj11ncv6bQOjXkq+ghFVknyo
    sspG729wk0O89gv6KGhfbxZJM5nMXQ5wdUI0+yuucS6i1kMYlwKNtklb2UlNm2dUEW0oi/wERvKH
    RpxnLyLqWJa3rkH/8F2ZrwAzI7CoKUnONQfjrXLYAazAY9Oofcqq40fa+4VAqQNAURu+fAC6wkUB
    KIhOkZ7ld5TYzKUVDP51RM5LAJb+aNQq5FmqQ6URLoMx2+BVclg0PJ55osXMkDuyyPlfQr9Ah0Qx
    cH4WbXjeVsverwPou2cItDVaZfIreNDj4Ei2Aswnw1ANROm+rJ/rgGx3rZ/6BPZQBxnNzGT5eOw+
    XWj3FvytQouwm9UPR7y+1EevrfBSt8KIfMjSYP2c6Y9R7IET6gJ28BGi29OgwA9Cv4ZDLEXutohS
    T/hnKgO19y828vs5oHCqOCEDxK2M5hPslK+gcSJCWgw0NXgdSDLFogctRzqgmUk4MyWpvtUk8YJ8
    mYsbYVkZ2xkAFQE8Hty0pFq9GchXs5vYDzAb7Caq0ebPYVRuzeBVudjDotNadJqdEhOmZXAIqhrY
    1GkOI0W/mYxGqDbOBv3pDCrbB+1cC+fzbxe+rSZIJwmQPdBjNrltIhDEtjaoVxDpxhzcSlYUUVMP
    cSrqsqhip5OmLPNRm6CpnmS2sXvONNLwe3KysRwIynUhxrIf6NcQRqFuo6Yt6LWSzBeWN2Gu7Uyt
    uJGD6jdpQON7UJ5M6ZauJSSQwgYoHdD0J3H7sGO2gAIUwxt3YJ6UYED5DIg1GAgJtAsQZfbAsNTj
    GpeyyPI5wBVm1aOhmpdWJfUIrq+ik51NKJbDq/pxzmHw+upzB77fF/dRgOiod17LDJN30gocUlow
    x7KLRc1P4HRuYMWHxeiXuGVZBj3ebS4V+feSJwYyX6r9Q05gxq6KKCGWa8f7TdDEjfsdNHWdm7ol
    Hrw0KbGPSKZbHPjQLxGqOxkbAfX9EH1cjP44mxUq5Fj8jNQGPU13aA0adArRE1wnItwKxoTsWn4b
    TTO1E4EtOdk42lI4iaQfDmeGX0B1V05/wOY0urLqk5rPuZs1YjXL81ReUgxjUw8QVgJop2LgPmIA
    Ixjkj9g1OqEs+3fMY1SnqFBtYZ3XD/mi+rwnpiD+D0UJZTDDWBXUjkJJi0Z4XHkdvpXAVez1Iq04
    oXKOH+P1W/yERd5yOiF/CwUdNYhkSUGWx2jtJ1o0V3SwtoG2r2fONBPphrL2duQ8x1H9XYgt9P9c
    FAcG4thBKBI1FWARbQ4srwnnmozCiZJWqBr6WGSv0Sqm51BijvU8phdCJSv7I2MuViqg6RHtFFCO
    GZSYLFbVmXkoOowAsEYjInxGdTeGmcGqbCsAKL+WtO/FgPRi8xSfsoLMYHjal1BS/RI31Z0VDyop
    +S5eVSjoXI7OnIr3OwGGtuiEq1DQmQCDeQMFlx4awBsCmerH8ej8AByIassb7DiZp/0axwTQHx/z
    k97deQHZZIVR5mWpn64eDFrzCcZFT8C3/dtowgZ1KYjQ0O61tGi7M7YhDptbU1XEJ6jhX4wZiHH8
    G6L1xygu/ZRSTw6vQtFiHPK6V5sY0bZo76/Ui0cNyE4Uq9bAKZ7O7ukOfFamFUb8aP/BJkRd7vTq
    RTQTIGuPEnl/Nmh34vUXoD3f4MQ/RKm9J5uzuZV1/GIt4VRzEPuYR5WylHmteYisB2A4l6IM3x3H
    PIUKYStWwg1o9zIJ8x8ReJqrMdfRlk1BvIF5lyls3mskuPyzrBwdSJHDeZk3/Bz9dA2ilWrLSPQB
    LzYt00rAdSY8fSKiUcSVbkB7s2rwSxq1LmARLU6xQgYF2obpmtOraH+1TS9elYKdXN+AERUxdlMC
    wy9HSlCUIb02DyOivaM5thEZOkNi/bEL9vCA5hgeRMSNUt1fzDmN+IZDDYv+U1VdU0U0O7zyGNBC
    H6pvryKiKPkH+PdQeCknjOUDzLVwyrIPA9QJ3p3TnHsBiFAS7zQFCf7lMCwXQDoV0UyVjX+BXGoT
    1V/w+WcY+TA4gjDuYwaLIiHc6yx4Nzeu8RoKFJ3wnWT7In6BaOCD55Pnuhn53n5QlTlJuP0sRlPn
    1DtrbUBGMj8KJfs1enw6+rg1aNBE7dtD2HRHwlRFVJPlfS3+y3F6HOd7CqX7aUnusxBRvzMM/iPm
    zGR0/i3GIdkcRFdEDNIjdyNlJhywmhrxwFFORPt3gZUMgN2Uau1xsqLUe3CkoxgGHgdrmwinoxYr
    3I97GA9nWgvHq3LQpWwMq8Ei/GyObSRs23AkSRI/gDG7YDzJ+Ms6JJPqB+xCaeZilkKTnWNdms7d
    gGs4cY2wdo1DlGSSV5MV6HhV3g8nuR95nr/AoRisoPBRkukOLgeIPW8EGYWBM7WBVoWYICWW/nxG
    9dc9ilbKByutnhgki0UnXjkbT/U3S+0Bz0z1HIPovbJaG4UOGeTIq7NJzjR4+IdhsM/CQZXhPs7E
    Z53Qj7ezs74AYF8LYxwHOhrBmA1GtChE5J1+GEAz0bczKbG+Uzq43yBfPwjwtYCTXKhNKei07hk4
    1n54LwPG78HGRiHVUG7pf3AvB9i95QLYJQxoW3Ddi1hlcyzavsSRogppZZBM0xGYH8lEDveBSktL
    co/WdZRBmClKwHciAvZktLH+8qV4XrYYzOJXyPsKcA/TEMnmJLnGAET3KKIti10GnV0UotM6hmhr
    uZ3naYT8ZDP+vxWqj/Er8O472N9Vbv40CkvJtlAoA1DHaP3r1wo7XgYeu8aylCwHXXyeAYRYvsur
    sQVUdwlWnsbedgAEvBB1C6q/j+C+nmJTKMEU1dmWWj89DGcYYHiS2tGhNcBNWTkakoNcU4FsM6hl
    OlkJauZCbql2oUo1l3MDBvt60n+dU9DGLifU0iWbamjMnIAAWj1f8Bqi86WY9mgBYG8GZVua4rrL
    KfEj8TKnaQew7AOdn03JN9eZjmJWGPf1FauETkB08lP9Xxldiuv9CP93ZhVIdc2ZSGWm438LbdDp
    /9tIawYgWrVE27347icomJ2DirkfTlQeuxXnfF875yK061ZKTI3JlGm+8fLLL/dCaIygkRuzuDji
    IqnGL+Ehd8L7f5rswOvKRjXl/HZUIStRwa0vQZNGTw/SmNIc6hA0m0OfGnAwakOVCkrMJza4o1Ga
    ftQLN3ZEMy/YQjWoqtVA21ogcMnjy/5fgAEAs+CvmHNdSv0AAAAASUVORK5CYII=
